New iPod Firmware Compatibility

Discussion in 'iPod touch' started by ryanlusk, Sep 9, 2008.

  1. ryanlusk

    ryanlusk Banned

    Joined:
    May 17, 2008
    Messages:
    2,706
    Likes Received:
    0
    Does anyone know if the new iPod will be able to run 2.0.x firmwares too.
    In case I get 2.1 and really feel the need for jailbroken apps or whatever.
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    by the time you get around to it I doubt it will be an issue
  3. cainy

    cainy New Member

    Joined:
    Jan 12, 2008
    Messages:
    489
    Likes Received:
    0
    doubt it, there different CPUs from what ppl have posted, some are saying it wont be jailbroken (the new ipod i mean)
  4. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    whatever, the different processor isn't that big an issue
  5. jfb392

    jfb392 New Member

    Joined:
    Oct 20, 2007
    Messages:
    2,512
    Likes Received:
    21
    Device:
    iPod touch
    Yes, actually it is.
    It's the only issue.
    Different processor = different GID key = no way to decrypt KBAG data = no way to decrypt Img3 files = no Pwnage.

    Also, 2.0.x firmwares don't even recognize the n72ap board or contain images that support it, so iTunes would either completely refuse it or the restore process would quickly fail.
  6. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Oh, I forgot about the KBAG Data.

    Please Register or Log in to view images

  7. Canuck

    Canuck New Member

    Joined:
    Apr 13, 2008
    Messages:
    114
    Likes Received:
    0
    I highly, highly doubt it, and by that I mean there's about as big a chance of that as there is of the entire US being hit by meteors at the same time. And even if it were possible, the speaker and external volume controls wouldn't work (and most likely the whole damned thing wouldn't work).

    At any rate, your only hope of a jailbreak on the 2G iPod is to wait for the Dev Team or somebody to jailbreak it.
  8. ryanlusk

    ryanlusk Banned

    Joined:
    May 17, 2008
    Messages:
    2,706
    Likes Received:
    0
    Alrighty , I think I got my answer.
    I've decided to skip on it anyways.
    It's more than I can afford up here in Canada.
  9. piratetom95

    piratetom95 New Member

    Joined:
    Jun 17, 2008
    Messages:
    644
    Likes Received:
    0
    Device:
    iPod touch
    off topic

    but is it possible to put 1.1.4 onto say an iphone 3g or ipod touch 2gen
  10. jfb392

    jfb392 New Member

    Joined:
    Oct 20, 2007
    Messages:
    2,512
    Likes Received:
    21
    Device:
    iPod touch
    No, it is completely out of the question on a 2nd gen iPod touch, since it uses a different processor.
    You can send the 1.1.4 iBoot to a 3G, but the jump to the kernelcache causes the processor to crash.

Share This Page